body{

	padding: 0;

	margin:0;

	font-family: Arial;

	color: #fff;	

}



.mlist-wrap {

	max-width: 88%;

	margin: 0 auto;

	background: #fff;

	box-sizing: border-box;

}



/*Mailing List styles*/

input::-webkit-input-placeholder {

	color: #000;

}



input:-moz-placeholder {/* Firefox 18- */

	color: #000;

}



input::-moz-placeholder {/* Firefox 19+ */

	color: #000;

}



input:-ms-input-placeholder {

	color: #000;

}

select::-ms-expand {

	display: none;

}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {

	color: #272727;

	-webkit-text-fill-color: #272727;

	-webkit-box-shadow: 0 0 0 1000px #fff inset;

}

.terms-cnt {

    margin-top: 10px;

        text-align: center;

}

.terms-cnt a 

{

	color:#fff;

	display:inline-block;

}

.mlist-header {

	font-size: 15.81px;

	text-align: center;

	color: #d71819;

	font-family: 'Arial';

	margin-top: 48px;

	margin-bottom: 28px;

}

.mlist-submit.submit-field, .mlist-field.email-field {

	display: inline-block;

	vertical-align: top;

}

label.error {

    font-size: 12px;

    margin: 9px 0px 0px;

    display: block;

    color: red;

}

.email-submit-wrap {

	font-size: 0;

}

.mlist-field.email-field {

	width: 63%;

}

.mlist-submit.submit-field {

/*    width: 21%;*/
width: 25%;

    margin: 0px;

    margin-left: auto;

}



input, select {

	-moz-appearance: none;

	color: #272727;

	background: #fff;

	border-radius: 0;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-webkit-appearance: none;

	outline: none;

	height: 40px;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	border: 0px none;

	padding: 0 5px;

	font-size: 13px;

	width: 100%;

	text-transform: none;

	font-family: 'Arial';

	/* background-color: red; */

	    border: 1px solid #000;

}

input.submit {

    padding: 0px 0 0 0;

    cursor: pointer;

    font-size: 13px;

    text-transform: uppercase;

    color: #fff;

    background: #272727;

}

input.submit:hover {

	color: #272727;

	background: #fff;

}

select {

	background: url(/drop.svg) no-repeat right 10px center transparent;

	padding-right: 20px;

	background-color: #fff;

	

}



fieldset {

	border: medium none;

	padding: 0;

	margin: 0;
max-width: 400px;

}

.terms a {

	text-decoration: underline;

	border: none;

	font-size: 9px;

	color: #fff;

	border-bottom: none;

	display: inline-block;

	text-decoration: none;

	text-transform: uppercase;

	font-family: 'Arial';

}

.terms a:hover {

	text-decoration: underline;

}

.termsContent {

	text-align: left;

	clear: both;

	padding-top: 5px;

}

.termsWrapper a.terms:after {

	content: "Terms";

}

.termsWrapper a.terms.showing:after {

	content: "Hide";

}

.termsContent, .termsContent a {

	    font-size: 11px;

    color: #fff;

    font-family: Arial;

    letter-spacing: 0.5px;

}

.termsContent a {

	color: #fff;

}

.termsContent a:hover {

	text-decoration: none;

}



input.error, select.error,input:focus.error {

	border: 1px solid #fe0000;

}

#errorMsg, #serverError {

	color: #fe0000;

	font-size: 12px;

}



.termsWrapper {

	margin: 0;

	padding: 0;

	font-size: 10px;

	line-height: normal;

	text-align: left;

	padding-top: 12px;

	padding-left: 0;

}



#thankyouBlock {

	display: block;

    height: auto;

    padding: 0;

    color: #fff;

    font-family: Arial;

}

div#thankyoublock-innerwrapper {

    padding-top: 10px;

}

.secondFormCloseWrap a {

    font-size: 15px;

    text-decoration: none;

    box-sizing: border-box;

    float: right;

    position: relative;

    top: -20px;

    margin-bottom: 0px;

    right: 0px;

    display: block;

    color: #fff;

}

.thankswelcome-msg {

    clear: both;

    font-size: 15px;

    text-align: center;

}



div#thankyoublock-innerwrapper .mlist-field label {



	padding-bottom: 5px;

	display: block;

	text-align: left;

	font-size: 16px;

	padding-top: 10px;

}

.mlist-field.country, .mlist-field.postalcode, .mlist-field.bdayfield select {

	display: inline-block;

	width: 48%;

}



.mlist-field.bdayfield #dobMonth, .mlist-field.postalcode {

	margin-right: 4%;

}

.mnt-date, .zip-country {

	font-size: 0;

}

.mlist-field.bdayfield, .mlist-field.mlist-fname, .zip-country {

	padding-bottom: 10px;

}

.mlist-checks {

	text-align: left;

	position: relative;

	padding: 10px 0;

}

input.global-list-checkbox {

	width: 15px;

	height: 15px;

	padding: 0;

	vertical-align: middle;

	display: inline-block;

	position: relative;

	border: 0;

	margin: 0;

	background: #fff;

	border: 2px solid #000;

	margin-right: 5px;

	display: none;

}

input.global-list-checkbox:checked:after {

	content: '\2713';

	color: #d71819;

	display: block;

	text-align: center;

	font-size: 9px;

	line-height: 11px;

	box-sizing: border-box;

}



label.global-list {

	font-size: 10px;

	vertical-align: top;

	display: inline-block;

}

label.global-list:before {

    content: '\2713';

    width: 15px;

    height: 15px;

    position: relative;

    display: inline-block;

    vertical-align: middle;

    background: #fff;

    border: 0px none;

    margin-right: 5px;

    text-indent: -9999px;

    font-size: 12px;

    text-align: center;

    line-height: 16px;

    box-sizing: border-box;

    color: #000;

    font-weight: bold;

}

input.global-list-checkbox:checked + label:before {

	text-indent: 0;

}

.mllister {

	max-width: 580px;

	margin: 0 auto;

	margin-top: 57px;

	font-family: 'Arial';

	color: #d71819;

}

.thankyou-message.embed {

    text-align: center;

    text-transform: none;

    color: #fff;

    font-family: Arial;

    margin: 38px 0px;



}

span.emailAddress {

    font-weight: bold;

}



div#errorLabelContainer2 {

	color: red;

	text-align: center;

}



.secondFormCloseWrap a:hover {

	color: red;

}



.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message {

	display: block;

}



.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message {

	display: block;

	padding-top: 6px;

}



/*end of mlist*/



@media only screen and (max-width: 767px){

	label.global-list{

		font-size: 9px;

	}

	.mlist-wrap {

		max-width: 100%;

	}

}

@media only screen and (max-width: 480px) and (min-width: 320px){

	.mlist-wrap {

	    margin: 0;

	    max-width: 88%;

	}	

}

.mlist-field {

    width: 18%;

    display: inline-block;

    	margin-right:2%;

}

.mlist-field.email-field

{

	width:33%;



}

.mlist-field.country-field {

      width: 26%;

}



.mlist-outer-wrapper

{

    background:#000;

    padding:10px;

}

.form-area{

	font-size:0px;

}

.mlist-field.zip-field {

    width: 14%;

}
